Try our new Setup Skill to automatically integrate Hyperspell into your project
curl --request GET \
--url https://api.hyperspell.com/context-documents \
--header 'Authorization: Bearer <token>'{
"documents": [
{
"document_id": "<string>",
"status": "<string>",
"sources": [
"<string>"
],
"model": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"completed_at": "2023-11-07T05:31:56Z",
"token_count": 123
}
],
"next_cursor": "<string>"
}List context documents for the authenticated app, most recent first.
curl --request GET \
--url https://api.hyperspell.com/context-documents \
--header 'Authorization: Bearer <token>'{
"documents": [
{
"document_id": "<string>",
"status": "<string>",
"sources": [
"<string>"
],
"model": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"completed_at": "2023-11-07T05:31:56Z",
"token_count": 123
}
],
"next_cursor": "<string>"
}API Key or JWT User Token. If using an API Key, set the X-As-User header to act as a specific user. A JWT User Token is always scoped to a specific user.
processing, completed, failed Was this page helpful?